/**** Grundstruktur ****/ 
* { border:0; margin:0; padding:0; scroll-behavior:smooth; }
html { width:100%; height:100%; }
body { width:100%; height:100.1%; font-family:sans-serif; }
div.clear{ clear:both; }
@font-face { font-family: "OpenSans"; src: local("OpenSans"), url("../fonts/OpenSans-Regular.ttf") format("TrueType"); }
@font-face { font-family: "Oxygen"; src: local("Oxygen"), url("../fonts/Oxygen-Regular.ttf") format("TrueType"); }
@font-face { font-family: "OxygenLight"; src: local("OxygenLight"), url("../fonts/Oxygen-Light.ttf") format("TrueType"); }
@font-face { font-family: "Satisfy"; src: local("Satisfy"), url("../fonts/Satisfy-Regular.ttf") format("TrueType"); }

/* Farben 
    #CE7B50 - Peach
    #E7A45B - Orange
    #97ABA4 - Grey
    #8C9CAA - Metal
*/

@media only screen and (min-width: 2201px) {
	/* Hauptmenü */
	#navigation { z-index:999; background-color:#fff; width:100%; height:170px; display:block; position:fixed; top:0; left:0; background-color:rgba(255, 255, 255, 0.90); border-bottom:2px solid #424a50;}
	#hamburger { display:none; }

	#header { width:35%; display:inline-block; }
    #header > img { height:120px; margin:25px 4% 25px 6%; display:inline-block; vertical-align:middle; }
	#header p { width:450px; font-family:'Oxygen', 'OpenSans', sans-serif; font-size:2.4em; display:inline-block; vertical-align:middle; }    
    
	#nav { width:64%; display:inline-block; text-align:right; }
	#nav li { display:inline-block; border-left:1px solid #000; }
	#nav li:first-of-type { display:inline-block; border-left:0px; }
    #nav a { display:block; margin:18px 8px 18px 8px; padding:10px 20px; text-decoration:none; font-size:2.4em; font-family:'Oxygen', 'OpenSans', sans-serif; transition:all ease 0.5s;}
	#nav a:link, #nav a:visited{ border-bottom:4px solid rgba(255, 255, 255, 0); color:#c16535; }
	#nav a:hover, #nav a:focus { border-bottom:4px solid rgb(23, 23, 23); background-color:#c16535; color:#fff; }	
    #nav a.active:link, #nav a.active:visited{ border-bottom:4px solid rgba(255, 255, 255, 0); background-color:#c16535; color:#fff; }
	#nav a.active:hover, #nav a.active:focus { border-bottom:4px solid rgb(23, 23, 23); background-color:#c16535; color:#fff; }	

    .mobile { display:none !important; }
    
    /* Subnav */
    #subnav { width:100%; background-color:#E7A45B; display:block; }
    #subnav li { width:31.33%; padding:40px 1%; display:inline-block; font-family:'Satisfy', 'Oxygen', 'OpenSans', sans-serif; font-size:4.4em; text-align:center;}
    #subnav a { position:relative;  }
    #subnav a img { width:100%; display:block; transition:all ease 0.6s; filter:grayscale(1);}
    #subnav a:hover > img { filter:grayscale(0); box-shadow:4px 4px 8px #222, -4px -4px 8px #222, -4px 4px 8px #222, 4px -4px 8px #222;}    
    #subnav a.active > img { filter:grayscale(0); box-shadow:4px 4px 8px #222, -4px -4px 8px #222, -4px 4px 8px #222, 4px -4px 8px #222;}
    #subnav a p { position:absolute; top:90%; left:0%; transform:translate(-50%, -50%); color:#222; text-shadow: 3px 3px 6px #fff, -3px -3px 6px #fff, -3px 3px 6px #fff, 3px -3px 6px #fff; transition:all ease 0.6s; }
    #subnav a:hover > p { color:#e88518; }
    #subnav a.active > p { color:#e88518; }  
    
    /* Top */
    #top { width:80px; height:80px; display:block; background-color:#e88518; position:fixed; right:40px; bottom:40px; border:4px solid #fff; transition: all ease 0.6s; }
    #top > img { width:100%; display:block; }
    .vanish { visibility:hidden; }    
    
    /* Farben */
    .font_black { color:#171717 !important; }
    .font_peach { color:#CE7B50 !important; }
    .font_orange { color:#E7A45B !important; }
    .font_grey { color:#97ABA4 !important; }
    .font_metal { color:#8C9CAA !important; }    
    .back_black { background-color:#171717 !important; color:#fff !important; }
    .back_peach { background-color:#CE7B50 !important; color:#fff !important; }
    .back_orange { background-color:#E7A45B !important; color:#fff !important; }
    .back_grey { background-color:#97ABA4 !important; color:#fff !important; }
    .back_metal { background-color:#8C9CAA !important color:#fff !important; }
    
	/* Main */
	.wrapper { width:70%; margin:0 auto; background-color:#fff; }
    .section { width:100%; display:block; position:relative;}
    #puffer { width:100%; height:170px; display:block; }
    .section > .full { width:100%; display:block; }
    .anker { width:100%; height:170px; position:absolute; bottom:0px; display:block; z-index:-10; }
    
     /* Bilder */
    .pic_left { width:35%; margin:50px 26px 26px 5%; padding:0; float:left; display:block; box-shadow:4px 4px 8px #000;}
    .pic_right { width:35%; margin:50px 5% 26px 26px; padding:0; float:right; display:block; box-shadow:4px 4px 8px #000;}   
    
    /* unsere Hunde */ 
    .timeline {  padding:40px 0px 60px; font-family:'OxygenLight', 'OpenSans', sans-serif; font-size:2.2em; color:#101010; letter-spacing:0.05em;}
    .timestamp { background-color:#E7A45B; display: -webkit-flex; display: -ms-flex; display: flex;}
    .outer_timeline { width:49.5%; display:inline-block; background-color:#fff; }
    .outer_timeline_left  { margin:0% 0.5% 0% 0%; }
    .outer_timeline_left  .textwrapper { width:80%; margin:30px 0px; display:block; float:left; }
    .outer_timeline_left  .text { padding:24px; border:4px solid #E7A45B; display:block; background-color:#E7A45B; }
    .outer_timeline_left  .picwrapper { width:80%; margin:30px 0px; display:block; float:left; }
    .outer_timeline_left  .picborder { width:100%; display:block; background: linear-gradient(to bottom left, rgba(232, 133, 24,1), rgba(226, 198, 168, 0.6), rgba(232, 133, 24,1)); }    
    .outer_timeline_left  .pic { width:96%; padding:18px 2%; display:block; }    
    .outer_timeline_left  .nose { width:20%; margin:60px 0px 0px 0px; display:block; float:right; text-align:center; border-top:5px solid #E7A45B; }    
    .outer_timeline_right { margin:0% 0% 0% 0.5%; } 
    .outer_timeline_right .textwrapper { width:80%; margin:30px 0px; display:block; float:right; }
    .outer_timeline_right .text { padding:24px; border:4px solid #E7A45B; display:block; background-color:#E7A45B; }
    .outer_timeline_right .picwrapper { width:80%; margin:30px 0px; display:block; float:right; }
    .outer_timeline_right .picborder { width:100%; display:block; background: linear-gradient(to bottom right, rgba(232, 133, 24,1), rgba(226, 198, 168, 0.6), rgba(232, 133, 24,1)); }    
    .outer_timeline_right .pic { width:96%; padding:18px 2%; display:block; }   
    .outer_timeline_right .nose { width:20%; margin:60px 0px 0px 0px; display:block; float:left; text-align:center; border-top:5px solid #E7A45B; }
    .outer_timeline       a { position:relative; }
    .outer_timeline       .piccount { margin:8px 16px; padding:5px 10px; position:absolute; bottom:26px; right:26px; z-index:9; font-size:1.6em; color:#000; background-color:rgba(255, 255, 255, 0.75); }    
    
    /* Dokumente */
    .dok { width:14%; margin:32px 1%; padding:0px 2%; display:block; float:left;}
    .dok img { width:100%; display:block;}
    .dok a { display:block; text-decoration:none; color:#222;}
    .dok p { width:90%; padding:16px 5%; text-align:center; font-size:2.2em; transition:all ease 0.6s;}
    .dok:hover p { background:#222; color:#fff; transition:all ease 0.6s;}    
    
    /* FAQ */
    .faq { width:80%; margin:64px 10%; display:block; }
    .faq .thema { width:96%; padding:24px 2%; display:block; background-color:#c16535; }
    .faq .thema p { width:95%; display:inline-block; font-family:'Oxygen', 'OpenSans', sans-serif; font-size:2.2em; color:#fff; vertical-align:middle; }
    .faq .thema .switch { width:1%; padding:4px 2%; display:inline-block; background-color:#fff; color:#000; font-family:'OpenSans', sans-serif; font-size:2.2em; font-weight:bold; text-align:center; cursor:pointer; }
    .faq .inhalt { width:99%; height:auto; padding:12px 0.5%; display:block; background-color:#97ABA4; visibility:visible; } 
    .faq .hidden { width:100%; padding:0 !important; height:0 !important; visibility:hidden !important; overflow:hidden; }
    .faq .inhalt > div { width:96%; padding:20px 2%; display:block; background-color:#fff; }
    .faq .inhalt div > p { padding:12px 0px; font-size:2.2em; font-family:'OpenSans', sans-serif; }  
    
    /* Footer */
	#footer { width:100%; margin:50px 0px 0px 0px; padding:18px 0px; display:block; background-color:#c16535; } 	
    #footer p { text-align:center; font-size:2.2em; font-family:'Oxygen', 'OpenSans', sans-serif; color:#fff; }
    #footer a {text-decoration:none; color:#fff; }
    #footer a:hover { color:#000; transition:color ease 0.4s;}	
	
	h1 { margin:50px 0px 60px; font-family:'Oxygen', 'OpenSans', sans-serif; font-size:4.2em; text-align:center; font-weight:normal; letter-spacing:0.1em; color:#424a50;}       
	h2 { margin:40px 5% 0px; font-family:'Oxygen', 'OpenSans', sans-serif; font-size:3.4em; font-weight:normal; letter-spacing:0.1em; color:#424a50;}       
    p.big { padding:40px 5%; font-family:'Oxygen', 'OpenSans', sans-serif; font-size:3.4em; font-weight:normal; letter-spacing:0.05em; color:#424a50; line-height:170%;}
    p.normal { padding:24px 5%; font-family:'OxygenLight', 'OpenSans', sans-serif; font-size:2.6em; font-weight:normal; letter-spacing:0.05em; color:#040505; line-height:170%;}
    ul.normal { margin:0px 0px 30px 10%; font-family:'OxygenLight', 'OpenSans', sans-serif; font-size:2.6em; font-weight:normal; letter-spacing:0.05em; color:#040505;}
    ul.normal li { padding:12px 0px; }
    .center { text-align:center; }
    .justify { text-align:justify; }
    .embedded { color:#e88518; text-decoration:none; }
    .embedded:hover { font-weight:bold; }
    .embedded_white { color:#fff; text-decoration:none; display:inline !important; }
    .embedded_white:hover { font-weight:bold; }
    p.imp{margin:10px 2% 10px 2%; font-family:'Oxygen', 'OpenSans', sans-serif; font-size:2.2em;}
    p.impu{margin:42px 0px 10px 0px; font-family:'Oxygen', 'OpenSans', sans-serif; font-size:2.2em;}
    ul.imp{margin:10px 2% 10px 5%;font-family:'Oxygen', 'OpenSans', sans-serif; font-size:2.2em;}    
}
@media only screen and (min-width: 980px) and (max-width: 2200px){
	/* Hauptmenü */
	#navigation { z-index:999; background-color:#fff; width:100%; height:120px; display:block; position:fixed; top:0; left:0; background-color:rgba(255, 255, 255, 0.90); border-bottom:1px solid #424a50;}
	#hamburger { display:none; }

	#header { width:35%; display:inline-block; }
    #header > img { height:80px; margin:20px 4% 20px 6%; display:inline-block; vertical-align:middle; }
	#header p { width:220px; font-family:'Oxygen', 'OpenSans', sans-serif; font-size:1.3em; display:inline-block; vertical-align:middle; }    
    
	#nav { width:64%; display:inline-block; text-align:right; }
	#nav li { display:inline-block; border-left:1px solid #000; }
	#nav li:first-of-type { display:inline-block; border-left:0px; }
    #nav a { display:block; margin:8px 6px 8px 6px; padding:8px 12px; text-decoration:none; font-size:1.2em; font-family:'Oxygen', 'OpenSans', sans-serif; transition:all ease 0.5s;}
	#nav a:link, #nav a:visited{ border-bottom:2px solid rgba(255, 255, 255, 0); color:#c16535; }
	#nav a:hover, #nav a:focus { border-bottom:2px solid rgb(23, 23, 23); background-color:#c16535; color:#fff; }	
    #nav a.active:link, #nav a.active:visited{ border-bottom:2px solid rgba(255, 255, 255, 0); background-color:#c16535; color:#fff; }
	#nav a.active:hover, #nav a.active:focus { border-bottom:2px solid rgb(23, 23, 23); background-color:#c16535; color:#fff; }	

    .mobile { display:none !important; }
    
    /* Subnav */
    #subnav { width:100%; background-color:#E7A45B; display:block; }
    #subnav li { width:31.33%; padding:20px 1%; display:inline-block; font-family:'Satisfy', 'Oxygen', 'OpenSans', sans-serif; font-size:2em; text-align:center;}
    #subnav a { width:100%; position:relative; display:block; }
    #subnav a img { width:100%; display:block; transition:all ease 0.6s; filter:grayscale(1);}
    #subnav a:hover > img { filter:grayscale(0); box-shadow:2px 2px 4px #222, -2px -2px 4px #222, -2px 2px 4px #222, 2px -2px 4px #222;}    
    #subnav a.active > img { filter:grayscale(0); box-shadow:2px 2px 4px #222, -2px -2px 4px #222, -2px 2px 4px #222, 2px -2px 4px #222}
    #subnav a p { width:100%; position:absolute; bottom:10%; left:0%; color:#222; text-shadow: 3px 3px 6px #fff, -3px -3px 6px #fff, -3px 3px 6px #fff, 3px -3px 6px #fff; transition:all ease 0.6s; text-align:center;}
    #subnav a:hover > p { color:#e88518; }
    #subnav a.active > p { color:#e88518; }
    
    /* Top */
    #top { width:40px; height:40px; display:block; background-color:#e88518; position:fixed; right:20px; bottom:20px; border:2px solid #fff; transition: all ease 0.6s; }
    #top > img { width:100%; display:block; }
    .vanish { visibility:hidden; }
    
    /* Farben */
    .font_black { color:#171717 !important; }
    .font_peach { color:#CE7B50 !important; }
    .font_orange { color:#E7A45B !important; }
    .font_grey { color:#97ABA4 !important; }
    .font_metal { color:#8C9CAA !important; }    
    .back_black { background-color:#171717 !important; color:#fff !important; }
    .back_peach { background-color:#CE7B50 !important; color:#fff !important; }
    .back_orange { background-color:#E7A45B !important; color:#fff !important; }
    .back_grey { background-color:#97ABA4 !important; color:#fff !important; }
    .back_metal { background-color:#8C9CAA !important color:#fff !important; }
    
	/* Main */
	.wrapper { width:90%; max-width:1400px; margin:0 auto; background-color:#fff; }
    .section { width:100%; display:block; position:relative;}
    #puffer { width:100%; height:120px; display:block; }
    .section > .full { width:100%; display:block; }
    .anker { width:100%; height:120px; position:absolute; bottom:0px; display:block; z-index:-10; }
    
    /* Bilder */
    .pic_left { width:35%; margin:40px 18px 18px 5%; padding:0; float:left; display:block; box-shadow:2px 2px 4px #000;}
    .pic_right { width:35%; margin:40px 5% 18px 18px; padding:0; float:right; display:block; box-shadow:2px 2px 4px #000;}
    
    /* unsere Hunde */ 
    .timeline {  padding:30px 0px 40px; font-family:'OxygenLight', 'OpenSans', sans-serif; font-size:1.2em; color:#101010; letter-spacing:0.05em;}
    .timestamp { background-color:#E7A45B; display: -webkit-flex; display: -ms-flex; display: flex;}
    .outer_timeline { width:49.5%; display:inline-block; background-color:#fff; }
    .outer_timeline_left  { margin:0% 0.5% 0% 0%; }
    .outer_timeline_left  .textwrapper { width:80%; margin:20px 0px; display:block; float:left; }
    .outer_timeline_left  .text { padding:16px; border:2px solid #E7A45B; display:block; background-color:#E7A45B; }
    .outer_timeline_left  .picwrapper { width:80%; margin:20px 0px; display:block; float:left; }
    .outer_timeline_left  .picborder { width:100%; display:block; background: linear-gradient(to bottom left, rgba(232, 133, 24,1), rgba(226, 198, 168, 0.6), rgba(232, 133, 24,1)); }    
    .outer_timeline_left  .pic { width:96%; padding:10px 2%; display:block; }    
    .outer_timeline_left  .nose { width:20%; margin:40px 0px 0px 0px; display:block; float:right; text-align:center; border-top:5px solid #E7A45B; }    
    .outer_timeline_right { margin:0% 0% 0% 0.5%; } 
    .outer_timeline_right .textwrapper { width:80%; margin:20px 0px; display:block; float:right; }
    .outer_timeline_right .text { padding:16px; border:2px solid #E7A45B; display:block; background-color:#E7A45B; }
    .outer_timeline_right .picwrapper { width:80%; margin:20px 0px; display:block; float:right; }
    .outer_timeline_right .picborder { width:100%; display:block; background: linear-gradient(to bottom right, rgba(232, 133, 24,1), rgba(226, 198, 168, 0.6), rgba(232, 133, 24,1)); }    
    .outer_timeline_right .pic { width:96%; padding:10px 2%; display:block; }   
    .outer_timeline_right .nose { width:20%; margin:40px 0px 0px 0px; display:block; float:left; text-align:center; border-top:5px solid #E7A45B; }
    .outer_timeline       a { width:100%; position:relative; display:block;}
    .outer_timeline       .piccount { width:90%; margin:10px 2%; padding:3px 3%; position:absolute; bottom:0; left:0; z-index:9; font-size:0.9em; color:#000; background-color:rgba(255, 255, 255, 0.75); text-align:center;}
    
    /* Dokumente */
    .dok { width:14%; margin:16px 1%; padding:0px 2%; display:block; float:left;}
    .dok img { width:100%; display:block;}
    .dok a { display:block; text-decoration:none; color:#222;}
    .dok p { width:90%; padding:8px 5%; text-align:center; font-size:1.2em; transition:all ease 0.6s;}
    .dok:hover p { background:#222; color:#fff; transition:all ease 0.6s;}
    
    /* FAQ */
    .faq { width:80%; margin:32px 10%; display:block; }
    .faq .thema { width:96%; padding:12px 2%; display:block; background-color:#c16535; }
    .faq .thema p { width:95%; display:inline-block; font-family:'Oxygen', 'OpenSans', sans-serif;  font-size:1.2em; color:#fff; vertical-align:middle; }
    .faq .thema .switch { width:1%; padding:2px 2%; display:inline-block; background-color:#fff;  font-size:1.2em;  color:#000; font-family:'OpenSans', sans-serif; font-weight:bold; text-align:center; cursor:pointer;}
    .faq .inhalt { width:99%; height:auto; padding:6px 0.5%; display:block; background-color:#97ABA4; visibility:visible; } 
    .faq .hidden { width:100%; padding:0 !important; height:0 !important; visibility:hidden !important; overflow:hidden; }
    .faq .inhalt > div { width:96%; padding:12px 2%; display:block; background-color:#fff; }
    .faq .inhalt div > p { padding:6px 0px; font-size:1.2em; font-family:'OpenSans', sans-serif; }
    
    /* Footer */
	#footer { width:100%; margin:30px 0px 0px 0px; padding:12px 0px; display:block; background-color:#c16535; } 	
    #footer p { text-align:center; font-size:1.2em; font-family:'Oxygen', 'OpenSans', sans-serif; color:#fff; }
    #footer a {text-decoration:none; color:#fff; }
    #footer a:hover { color:#000; transition:color ease 0.4s;}
	
    /* Schriften */
	h1 { margin:40px 0px 40px; font-family:'Oxygen', 'OpenSans', sans-serif; font-size:2em; text-align:center; font-weight:normal; letter-spacing:0.1em; color:#424a50;}       
	h2 { margin:30px 5% 0px; font-family:'Oxygen', 'OpenSans', sans-serif; font-size:1.6em; font-weight:normal; letter-spacing:0.1em; color:#424a50;}       
    p.big { padding:30px 5%; font-family:'Oxygen', 'OpenSans', sans-serif; font-size:1.7em; font-weight:normal; letter-spacing:0.05em; color:#424a50; line-height:170%;}
    p.normal { padding:16px 5%; font-family:'OxygenLight', 'OpenSans', sans-serif; font-size:1.4em; font-weight:normal; letter-spacing:0.05em; color:#040505; line-height:180%;}
    ul.normal { margin:0px 0px 20px 10%; font-family:'OxygenLight', 'OpenSans', sans-serif; font-size:1.4em; font-weight:normal; letter-spacing:0.05em; color:#040505;}
    ul.normal li { padding:8px 0px; }
    .center { text-align:center; }
    .justify { text-align:justify; }
    .embedded { color:#e88518; text-decoration:none; }
    .embedded:hover { font-weight:bold; }
    .embedded_white { color:#fff; text-decoration:none; display:inline !important; }
    .embedded_white:hover { font-weight:bold; }    
    p.imp{margin:6px 2% 6px 2%; font-family:'Oxygen', 'OpenSans', sans-serif; font-size:1.1em;}
    p.impu{margin:24px 0px 6px 0px; font-family:'Oxygen', 'OpenSans', sans-serif; font-size:1.1em;}
    ul.imp{margin:6px 2% 6px 5%;font-family:'Oxygen', 'OpenSans', sans-serif; font-size:1.1em;}
	
}
@media only screen and (min-width: 760px) and (max-width: 979px) {

	/* Hauptmenü */
	#navigation { z-index:999; background-color:#fff; width:100%; height:135px; display:block; position:fixed; top:0; left:0; background-color:rgba(255, 255, 255, 0.90); border-bottom:1px solid #424a50;}
	#hamburger { display:none; }

	#header { width:100%; margin:auto 0; display:inline-block; text-align:center;}
    #header > img { height:50px; padding:12px 24px; vertical-align:middle; }
	#header p { font-family:'Oxygen', 'OpenSans', sans-serif; font-size:1.4em; display:inline-block; vertical-align:middle; }    
    
	#nav { width:100%; display:inline-block; text-align:center; }
	#nav li { display:inline-block; border-left:1px solid #000; }
	#nav li:first-of-type { display:inline-block; border-left:0px; }
    #nav a { display:block; margin:8px 6px 8px 6px; padding:8px 12px; text-decoration:none; font-size:1.1em; font-family:'Oxygen', 'OpenSans', sans-serif; transition:all ease 0.5s;}
	#nav a:link, #nav a:visited{ border-bottom:2px solid rgba(255, 255, 255, 0); color:#c16535; }
	#nav a:hover, #nav a:focus { border-bottom:2px solid rgb(23, 23, 23); background-color:#c16535; color:#fff; }	
    #nav a.active:link, #nav a.active:visited{ border-bottom:2px solid rgba(255, 255, 255, 0); background-color:#c16535; color:#fff; }
	#nav a.active:hover, #nav a.active:focus { border-bottom:2px solid rgb(23, 23, 23); background-color:#c16535; color:#fff; }	

    .mobile { display:none !important; }
    
    /* Subnav */
    #subnav { width:100%; background-color:#E7A45B; display:block; }
    #subnav li { width:31.33%; padding:10px 1%; display:inline-block; font-family:'Satisfy', 'Oxygen', 'OpenSans', sans-serif; font-size:1.4em; text-align:center;}
    #subnav a { width:100%; position:relative; display:block; }
    #subnav a img { width:100%; display:block; transition:all ease 0.6s; filter:grayscale(1);}
    #subnav a:hover > img { filter:grayscale(0); box-shadow:2px 2px 4px #222, -2px -2px 4px #222, -2px 2px 4px #222, 2px -2px 4px #222}    
    #subnav a.active > img { filter:grayscale(0); box-shadow:2px 2px 4px #222, -2px -2px 4px #222, -2px 2px 4px #222, 2px -2px 4px #222}
    #subnav a p { position:absolute; width:100%; left:0%; text-align:center; display:block; bottom:10%; color:#222; text-shadow: 3px 3px 6px #fff, -3px -3px 6px #fff, -3px 3px 6px #fff, 3px -3px 6px #fff; transition:all ease 0.6s; }
    #subnav a:hover > p { color:#e88518; }
    #subnav a.active > p { color:#e88518; }
    
    /* Top */
    #top { width:40px; height:40px; display:block; background-color:#e88518; position:fixed; right:20px; bottom:20px; border:2px solid #fff; transition: all ease 0.6s; }
    #top > img { width:100%; display:block; }
    .vanish { visibility:hidden; }    
    
    /* Farben */
    .font_black { color:#171717 !important; }
    .font_peach { color:#CE7B50 !important; }
    .font_orange { color:#E7A45B !important; }
    .font_grey { color:#97ABA4 !important; }
    .font_metal { color:#8C9CAA !important; }    
    .back_black { background-color:#171717 !important; color:#fff !important; }
    .back_peach { background-color:#CE7B50 !important; color:#fff !important; }
    .back_orange { background-color:#E7A45B !important; color:#fff !important; }
    .back_grey { background-color:#97ABA4 !important; color:#fff !important; }
    .back_metal { background-color:#8C9CAA !important color:#fff !important; }
    
	/* Main */
	.wrapper { width:100%; max-width:980px; margin:0 auto; background-color:#fff; }
    .section { width:100%; display:block; position:relative;}
    #puffer { width:100%; height:135px; display:block; }
    .section > .full { width:100%; display:block; }
    .anker { width:100%; height:120px; position:absolute; bottom:0px; display:block; z-index:-10; }
    
     /* Bilder */
    .pic_left { width:35%; margin:30px 14px 14px 5%; padding:0; float:left; display:block; box-shadow:4px 4px 8px #000;}
    .pic_right { width:35%; margin:30px 5% 14px 14px; padding:0; float:right; display:block; box-shadow:4px 4px 8px #000;}   
      
    
    /* unsere Hunde */ 
    .timeline {  width:96%; padding:30px 2% 40px 2%; font-family:'OxygenLight', 'OpenSans', sans-serif; font-size:1.2em; color:#101010; letter-spacing:0.05em;}
    .timestamp { background-color:#E7A45B; display: -webkit-flex; display: -ms-flex; display: flex;}
    .outer_timeline { width:49.0%; display:inline-block; background-color:#fff; }
    .outer_timeline_left  { margin:0% 1% 0% 0%; }
    .outer_timeline_left  .textwrapper { width:80%; margin:20px 0px; display:block; float:left; }
    .outer_timeline_left  .text { padding:16px; border:2px solid #E7A45B; display:block; background-color:#E7A45B; }
    .outer_timeline_left  .picwrapper { width:80%; margin:20px 0px; display:block; float:left; }
    .outer_timeline_left  .picborder { width:100%; display:block; background: linear-gradient(to bottom left, rgba(232, 133, 24,1), rgba(226, 198, 168, 0.6), rgba(232, 133, 24,1)); }    
    .outer_timeline_left  .pic { width:96%; padding:10px 2%; display:block; }    
    .outer_timeline_left  .nose { width:20%; margin:40px 0px 0px 0px; display:block; float:right; text-align:center; border-top:5px solid #E7A45B; font-size:0.8em; }    
    .outer_timeline_right { margin:0% 0% 0% 1%; } 
    .outer_timeline_right .textwrapper { width:80%; margin:20px 0px; display:block; float:right; }
    .outer_timeline_right .text { padding:16px; border:2px solid #E7A45B; display:block; background-color:#E7A45B; }
    .outer_timeline_right .picwrapper { width:80%; margin:20px 0px; display:block; float:right; }
    .outer_timeline_right .picborder { width:100%; display:block; background: linear-gradient(to bottom right, rgba(232, 133, 24,1), rgba(226, 198, 168, 0.6), rgba(232, 133, 24,1)); }    
    .outer_timeline_right .pic { width:96%; padding:10px 2%; display:block; }   
    .outer_timeline_right .nose { width:20%; margin:40px 0px 0px 0px; display:block; float:left; text-align:center; border-top:5px solid #E7A45B; font-size:0.8em;  }  
    .outer_timeline       a { width:100%; position:relative; display:block; }
    .outer_timeline       .piccount { width:90%; margin:10px 2%; padding:3px 3%; position:absolute; bottom:0; left:0; z-index:9; font-size:0.9em; color:#000; background-color:rgba(255, 255, 255, 0.75); text-align:center;}    
    
    /* Dokumente */
    .dok { width:19%; margin:16px 1%; padding:0px 2%; display:block; float:left;}
    .dok img { width:100%; display:block;}
    .dok a { display:block; text-decoration:none; color:#222;}
    .dok p { width:90%; padding:8px 5%; text-align:center; font-size:1.2em; transition:all ease 0.6s;}
    .dok:hover p { background:#222; color:#fff; transition:all ease 0.6s;}    
    
    /* FAQ */
    .faq { width:80%; margin:24px 10%; display:block; }
    .faq .thema { width:96%; padding:10px 2%; display:block; background-color:#c16535; }
    .faq .thema p { width:92%; display:inline-block; font-family:'Oxygen', 'OpenSans', sans-serif;  font-size:1.2em; color:#fff; vertical-align:middle; }
    .faq .thema .switch { width:4%; padding:2px 2%; display:inline-block; background-color:#fff;  font-size:1.2em;  color:#000; font-family:'OpenSans', sans-serif; font-weight:bold; text-align:center; cursor:pointer;}
    .faq .inhalt { width:98%; height:auto; padding:4px 1%; display:block; background-color:#97ABA4; visibility:visible; } 
    .faq .hidden { width:100%; padding:0 !important; height:0 !important; visibility:hidden !important; overflow:hidden;}
    .faq .inhalt > div { width:96%; padding:8px 2%; display:block; background-color:#fff; }
    .faq .inhalt div > p { padding:6px 0px; font-size:1.2em; font-family:'OpenSans', sans-serif; }
    
    /* Footer */
    #footer { width:100%; margin:22px 0px 0px 0px; padding:10px 0px; display:block; background-color:#c16535; } 	
    #footer p { text-align:center; font-size:1.1em; font-family:'Oxygen', 'OpenSans', sans-serif; color:#fff; }
    #footer a {text-decoration:none; color:#fff; }
    #footer a:hover { color:#000; transition:color ease 0.4s;}
    
	h1 { margin:30px 0px 30px; font-family:'Oxygen', 'OpenSans', sans-serif; font-size:1.8em; text-align:center; font-weight:normal; letter-spacing:0.1em; color:#424a50;}       
	h2 { margin:20px 5% 0px; font-family:'Oxygen', 'OpenSans', sans-serif; font-size:1.4em; font-weight:normal; letter-spacing:0.1em; color:#424a50;}       
    p.big { padding:20px 5%; font-family:'Oxygen', 'OpenSans', sans-serif; font-size:1.4em; font-weight:normal; letter-spacing:0.05em; color:#424a50; line-height:160%;}
    p.normal { padding:12px 5%; font-family:'OxygenLight', 'OpenSans', sans-serif; font-size:1.2em; font-weight:normal; letter-spacing:0.05em; color:#040505; line-height:180%;}
    ul.normal { margin:0px 0px 16px 10%; font-family:'OxygenLight', 'OpenSans', sans-serif; font-size:1.2em; font-weight:normal; letter-spacing:0.05em; color:#040505;}
    ul.normal li { padding:6px 0px; }
    .center { text-align:center; }
    .justify { text-align:justify; }
    .embedded { color:#e88518; text-decoration:none; }
    .embedded:hover { font-weight:bold; }
    .embedded_white { color:#fff; text-decoration:none; display:inline !important; }
    .embedded_white:hover { font-weight:bold; }    
    p.imp{margin:6px 2% 6px 2%; font-family:'Oxygen', 'OpenSans', sans-serif; font-size:1.0em;}
    p.impu{margin:18px 2% 6px 2%; font-family:'Oxygen', 'OpenSans', sans-serif; font-size:1.0em;}
    ul.imp{margin:6px 2% 6px 8%;font-family:'Oxygen', 'OpenSans', sans-serif; font-size:1.0em;}    
}
@media only screen and (max-width: 759px) {
	/* Hamburger Menü */ 
	#navigation { width:100%; height:56px; position:fixed; top:0; left:0; z-index:999; background-color:rgba(255, 255, 255, 0.90); }
	#hamburger { display:inline-block; cursor:pointer; height:36px; margin:auto; padding:10px; line-height:100%; vertical-align:top;}
	#bun1   { width: 40px; height: 6px; background-color: #000; margin: 4px 0; transition: 0.4s; display: block;}
	#patty  { width: 40px; height: 6px; background-color: #000; margin: 1px 0; transition: 0.4s; display: block;}
	#bun2   { width: 40px; height: 6px; background-color: #000; margin: 4px 0; transition: 0.4s; display: block;}

	.change #bun1 { background-color: #000; -webkit-transform: rotate(-45deg) translate(-10px, 10px); transform: rotate(-45deg) translate(-7px, 8px); border-radius:0;}
	.change #patty {opacity: 0; display:none;}
    .change #bun2 { background-color: #000; -webkit-transform: rotate(45deg) translate(-0px, -0px); transform: rotate(45deg) translate(1px, 1px); border-radius:0;}	
    
	#header { width:80%; margin:auto 0; display:inline-block; text-align:center;}
    #header > img { height:40px; max-width:16%; padding:8px 2%; vertical-align:middle; }
	#header p { width:80%; font-family:'Oxygen', 'OpenSans', sans-serif; font-size:1.1em; display:inline-block; vertical-align:middle; }     

	#nav { margin:0; padding:0; width:0; height:0; visibility:hidden; position:absolute; top:56px; left:0; font-family:'OxygenLight', 'OpenSans', sans-serif; }
	.open { width:100% !important; height:auto !important; transition:0.8s; visibility:visible !important; -webkit-transition:0.8s;  background-color:#E7A45B;}
	#nav li { width:90%; margin:5px 5%; border-bottom: 1px solid #ddd; list-style:none; text-align:left;}
	#nav li:last-of-type { border:0;}
    #nav a { margin:10px 0px; padding:8px 0px; display:block; font-size:1.2em; font-weight:bold; }
	#nav a:link, #nav a:visited{ text-decoration:none; color:#fff;}
	#nav a.active:link, #nav a.active:visited{ text-decoration:none; color:#000; }

    .desktop { display:none !important; }
    
    #subnav { width:100%; background-color:#E7A45B; display:block; }
    #subnav li { width:96%; padding:6px 2%; display:block; font-family:'Satisfy', 'Oxygen', 'OpenSans', sans-serif; font-size:2em; }
    #subnav a { position:relative; width:100%; display:block; }
    #subnav a img { width:100%; display:block; transition:all ease 0.6s;}  
    #subnav a.active > img { filter:grayscale(0); box-shadow:2px 2px 4px #222, -2px -2px 4px #222, -2px 2px 4px #222, 2px -2px 4px #222}
    #subnav a p { position:absolute; width:100%; left:0%; text-align:center; display:block; bottom:10%; color:#222; text-shadow: 3px 3px 6px #fff, -3px -3px 6px #fff, -3px 3px 6px #fff, 3px -3px 6px #fff; transition:all ease 0.6s; }
    #subnav a.active > p { color:#e88518; }    
    
    /* Top */
    #top { width:40px; height:40px; display:block; background-color:#e88518; position:fixed; right:20px; bottom:20px; border:2px solid #fff; transition: all ease 0.6s; }
    #top > img { width:100%; display:block; }
    .vanish { visibility:hidden; }    
    
	/* Main */
	.wrapper { width:100%; max-width:760px; margin:0 auto; background-color:#fff; }
    .section { width:100%; display:block; position:relative;}
    #puffer { width:100%; height:56px; display:block; }
    .section > .full { width:100%; display:block; }
    .anker { width:100%; height:120px; position:absolute; bottom:0px; display:block; z-index:-10; }
    
    /* Bilder*/
    .pic_left, .pic_right { width:90%; margin:12px 5%; padding:0; display:block; box-shadow:2px 2px 4px #000;}
	
    /* unsere Hunde */ 
    .timeline {  width:96%; padding:30px 2% 40px 2%; font-family:'OxygenLight', 'OpenSans', sans-serif; font-size:1.2em; color:#101010; letter-spacing:0.05em;}
    .timestamp { background-color:#E7A45B; display:block;}
    .outer_timeline { width:98%; display:block; background-color:#fff; }
    .outer_timeline_left  { margin:0% 1% 0% 0%; }
    .outer_timeline_left  .textwrapper { width:78%; margin:20px 0px; display:block; float:left; }
    .outer_timeline_left  .text { padding:16px; border:2px solid #E7A45B; display:block; background-color:#E7A45B; }
    .outer_timeline_left  .picwrapper { width:78%; margin:0px 0px 20px 0px; display:block; float:left; }
    .outer_timeline_left  .picborder { width:100%; display:block; background: linear-gradient(to bottom left, rgba(232, 133, 24,1), rgba(226, 198, 168, 0.6), rgba(232, 133, 24,1)); }    
    .outer_timeline_left  .pic { width:96%; padding:10px 2%; display:block; }    
    .outer_timeline_left  .nose { width:22%; margin:40px 0px 0px 0px; display:block; float:right; text-align:center; border-top:5px solid #E7A45B; font-size:0.8em; } 
    .outer_timeline_right  { margin:0% 1% 0% 0%; }
    .outer_timeline_right  .textwrapper { width:78%; margin:20px 0px; display:block; float:left; }
    .outer_timeline_right  .text { padding:16px; border:2px solid #E7A45B; display:block; background-color:#E7A45B; }
    .outer_timeline_right  .picwrapper { width:78%; margin:0px 0p 20px 0px; display:block; float:left; }
    .outer_timeline_right  .picborder { width:100%; display:block; background: linear-gradient(to bottom left, rgba(232, 133, 24,1), rgba(226, 198, 168, 0.6), rgba(232, 133, 24,1)); }    
    .outer_timeline_right  .pic { width:96%; padding:10px 2%; display:block; }    
    .outer_timeline_right  .nose { width:22%; margin:40px 0px 0px 0px; display:block; float:right; text-align:center; border-top:5px solid #E7A45B; font-size:0.8em; }   
    .outer_timeline       a { width:100%; position:relative; display:block; }
    .outer_timeline       .piccount { width:90%; margin:10px 2%; padding:3px 3%; position:absolute; bottom:0; left:0; z-index:9; font-size:0.9em; color:#000; background-color:rgba(255, 255, 255, 0.75); text-align:center;}    
   
    /* Dokumente */
    .dok { width:44%; margin:16px 1%; padding:0px 2%; display:block; float:left;}
    .dok img { width:100%; display:block;}
    .dok a { display:block; text-decoration:none; color:#222;}
    .dok p { width:90%; padding:8px 5%; text-align:center; font-size:1.0em; transition:all ease 0.6s;}
    .dok:hover p { background:#222; color:#fff; transition:all ease 0.6s;}    
    
    /* FAQ */
    .faq { width:80%; margin:18px 10%; display:block; }
    .faq .thema { width:96%; padding:10px 2%; display:block; background-color:#c16535; }
    .faq .thema p { width:88%; display:inline-block; font-family:'Oxygen', 'OpenSans', sans-serif;  font-size:1.0em; color:#fff; vertical-align:middle; }
    .faq .thema .switch { width:10%; padding:2px 1%; display:inline-block; background-color:#fff;  font-size:1.2em;  color:#000; font-family:'OpenSans', sans-serif; font-weight:bold; text-align:center; cursor:pointer;}
    .faq .inhalt { width:98%; height:auto; padding:4px 1%; display:block; background-color:#97ABA4; visibility:visible; } 
    .faq .hidden { width:100%; padding:0 !important; height:0 !important; visibility:hidden !important; overflow:hidden;}
    .faq .inhalt > div { width:96%; padding:8px 2%; display:block; background-color:#fff; }
    .faq .inhalt div > p { padding:6px 0px; font-size:1.0em; font-family:'OpenSans', sans-serif; }     
    
    /* Footer */
	#footer { width:100%; margin:20px 0px 0px 0px; padding:10px 0px; display:block; background-color:#c16535; } 	
    #footer p { text-align:center; font-size:1.0em; font-family:'Oxygen', 'OpenSans', sans-serif; color:#fff; }
    #footer a {text-decoration:none; color:#fff; }
    #footer a:hover { color:#000; transition:color ease 0.4s;}    
    
	h1 { margin:20px 0px 20px; font-family:'Oxygen', 'OpenSans', sans-serif; font-size:1.4em; text-align:center; font-weight:normal; letter-spacing:0.1em; color:#424a50;}       
	h2 { margin:16px 5% 0px; font-family:'Oxygen', 'OpenSans', sans-serif; font-size:1.3em; font-weight:normal; letter-spacing:0.1em; color:#424a50;}       
    p.big { padding:20px 5%; font-family:'Oxygen', 'OpenSans', sans-serif; font-size:1.1em; font-weight:normal; letter-spacing:0.05em; color:#424a50; line-height:180%;}
    p.normal { padding:10px 5%; font-family:'OxygenLight', 'OpenSans', sans-serif; font-size:1.1em; font-weight:normal; letter-spacing:0.05em; color:#040505; line-height:180%;}
    ul.normal { margin:0px 0px 10px 10%; font-family:'OxygenLight', 'OpenSans', sans-serif; font-size:1.1em; font-weight:normal; letter-spacing:0.05em; color:#040505;}
    ul.normal li { padding:4px 5%; }
    .center { text-align:center; }
    .justify { text-align:justify; }
    .embedded { color:#e88518; text-decoration:none; }
    .embedded:hover { font-weight:bold; }
    .embedded_white { color:#fff; text-decoration:none; display:inline !important; }
    .embedded_white:hover { font-weight:bold; }    
    p.imp{margin:6px 2% 6px 2%; font-family:'Oxygen', 'OpenSans', sans-serif; font-size:1.0em;}
    p.impu{margin:12px 2% 6px 2%; font-family:'Oxygen', 'OpenSans', sans-serif; font-size:1.0em;}
    ul.imp{margin:6px 2% 6px 10%;font-family:'Oxygen', 'OpenSans', sans-serif; font-size:1.0em;}    
}

/**** Kontaktformular *****/
@keyframes kontakt {from {background-color:rgb(255, 255, 255);} to {background-color:rgba(255, 65, 65, 0.62)} }
#fehler {background-color:rgba(255, 65, 65, 0.62) !important; animation-name: kontakt; animation-duration: 1.5s; }
.ultra {width:0px !important; height:0px !important; margin:0; padding:0; float:left !important; visibility:hidden; }
#sicherungsid {width:0; height:0; visibility:hidden;}

@media only screen and (min-width: 2201px) {
	#senden{ margin-right:5%; padding:20px 36px; font-size:2em; color:#FFF; background-color:#000; display:block; text-align:right; float:right; clear:both;}
    #formular{ width:100%; display:block; padding:8px 0px; margin: 16px auto; float:left; font-family:'OxygenLight', 'OpenSans', sans-serif;}
	#fail{ width:100%; margin:8px 0; color:#C30000; font-size:2.2em; font-weight:bold; text-align:center;}
	#success{ width:100%; margin:8px 0; color:#008000; font-size:2.2em; font-weight:bold; text-align:center;}	
    #info { font-size:1.8em !important; margin:5px 0px !important; padding:0 !important; text-align:left;}
    #frage {max-height:40px !important; margin:0; padding:0; display:inline-block; vertical-align:text-bottom;}

    div.zeilen { width:40%; display:block; float:left; margin: 0px 5%;}
    div.zeilen div{ display:block; margin:8px 0px; }
    div.zeilen label{ padding:16px 0px 5px 0px; margin:0; font-size:2.0em; letter-spacing:0.1em; line-height:140%; color:#000; display:block; font-weight:bold;}
    div.zeilen input{ width:98%; height:42px; margin:0; padding: 5px 1%; font-size:2.2em; border: 1px solid #d0d0d0; background-color:#d0d0d0; box-shadow:2px 2px 4px #222;}
    div.zeilen div textarea { width:98%; height:480px; padding: 5px 1%; font-size:2.6em; border: 1px solid #d0d0d0; background-color:#d0d0d0; box-shadow:2px 2px 4px #222;}	
	div.zeilen .daten { margin:20px 0px; padding:6px !important; display:inline-block; font-size:2.2em !important; }
	div.zeilen .daten input { width:50px; height:50px; margin:0px 12px 0px 0px; display:inline; vertical-align:sub; }      
}
@media only screen and (min-width: 980px) and (max-width: 2200px) {
	#senden{ margin-right:5%; padding:10px 20px; font-size:1em; color:#FFF; background-color:#000; display:block; text-align:right; float:right; clear:both; }
    #formular{ width:100%; display:block; padding:5px 0px; margin: 10px auto; float:left; font-family:'OxygenLight', 'OpenSans', sans-serif;}
	#fail{ width:100%; margin:5px 0; color:#C30000; font-size:1em; font-weight:bold; text-align:center;}
	#success{ width:100%; margin:5px 0; color:#008000; font-size:1em; font-weight:bold; text-align:center;}	
    #info { font-size:0.9em; margin:3px 25px; }
    #frage {max-height:20px !important; margin:0; padding:0; display:inline-block; vertical-align:text-bottom;}

    div.zeilen { width:40%; display:block; float:left; margin: 0px 5%;}
    div.zeilen div{ display:block; margin:8px 0px; }
    div.zeilen label{ padding:10px 0px 3px 0px; margin:0; letter-spacing:0.1em; line-height:140%; color:#000; display:block; font-weight:bold;}
    div.zeilen input{ width:98%; height:28px; margin:0; padding: 3px 1%; font-size:1.1em; border: 1px solid #d0d0d0; background-color:#d0d0d0; box-shadow:2px 2px 4px #222;}
    div.zeilen div textarea { width:98%; height:230px; padding: 3px 1%; font-size:1.4em; border: 1px solid #d0d0d0; background-color:#d0d0d0; box-shadow:2px 2px 4px #222;}
	div.zeilen .daten { margin:12px 0px; padding:4px !important; display:inline-block; font-size:1.0em; }
	div.zeilen .daten input { width:20px; height:20px; margin:0px 8px 0px 0px; display:inline; vertical-align:sub; }	
}
@media only screen and (min-width: 760px) and (max-width: 979px) {
	#senden{ margin-right:5%; padding:10px 20px; font-size:1em; color:#FFF; background-color:#000; display:block; text-align:right; float:right; clear:both; }
    #formular{ width:100%; display:block;  padding:5px 0px; margin: 10px auto; float:left; font-family:'OxygenLight', 'OpenSans', sans-serif;}
	#fail{ width:100%; margin:5px 0; color:#C30000; font-size:1em; font-weight:bold; text-align:center;}
	#success{ width:100%; margin:5px 0; color:#008000; font-size:1em; font-weight:bold; text-align:center;}	
    #info { font-size:0.9em; margin:3px 25px 3px 0px; }
    #frage {max-height:18px !important; margin:0; padding:0; display:inline-block; vertical-align:text-bottom;}

    div.zeilen { width:90%; display:block; float:left; margin: 0px 5%;}
    div.zeilen div{ display:block; margin:8px 0px; }
    div.zeilen label{ padding:7px 0px 3px 0px; margin:0; letter-spacing:0.1em; line-height:140%; color:#000; display:block; font-weight:bold;}
    div.zeilen input{ width:98%; height:24px; padding: 3px 1%; font-size:1em; border: 1px solid #d0d0d0; background-color:#d0d0d0; box-shadow:2px 2px 4px #222;}
    div.zeilen div textarea { width:98%; height:135px; padding: 3px 1%; font-size:1.3em; border: 1px solid #d0d0d0; background-color:#d0d0d0; box-shadow:2px 2px 4px #222;}
	div.zeilen .daten { margin:12px 0px; padding:4px !important; display:inline-block; font-size:1.0em; }
	div.zeilen .daten input { width:20px; height:20px; margin:0px 8px 0px 0px; display:inline; vertical-align:sub; }	
}
@media only screen and (max-width: 759px) {
	#senden{ margin:10px auto; padding:10px 20px; font-size:1em; color:#FFF; background-color:#000; display:block; text-align:right; clear:both; }
    #formular{ width:100%; display:block;  padding:15px 0px; margin: 10px auto; }
	#fail{ width:90%; margin:5px 5%; color:#C30000; font-size:1em; font-weight:bold; text-align:center; font-family:'OxygenLight', 'OpenSans', sans-serif;}
	#success{ width:90%; margin:5px 5%; color:#008000; font-size:1em; font-weight:bold; text-align:center; }	
    #info { font-size:0.8em; margin:3px 25px; }
    #frage {max-height:18px !important; margin:0; padding:0; display:inline-block; vertical-align:text-bottom;}

    div.zeilen { width:90%; display:block; float:left; margin: 0px 5%; padding:0;}
    div.zeilen div{ display:block; margin:8px 0px; }
    div.zeilen label{ padding:7px 0px 3px 0px; margin:0; letter-spacing:0.1em; line-height:140%; color:#000; display:block; font-weight:bold;}
    div.zeilen input{ width:98%; height:24px; margin:0; padding: 3px 1%;; font-size:1em; border: 1px solid #d0d0d0; background-color:#d0d0d0; box-shadow:2px 2px 4px #222;}
    div.zeilen div textarea { width:98%; height:135px; padding: 3px 1%; font-size:1.3em; border: 1px solid #d0d0d0; background-color:#d0d0d0; box-shadow:2px 2px 4px #222;}
	div.zeilen .daten { margin:12px 0px; padding:4px !important; display:inline-block; font-size:1.0em ; }
	div.zeilen .daten input { width:20px; height:20px; margin:0px 8px 0px 0px; display:inline; vertical-align:sub; }	
}
